View Issue Details

IDProjectCategoryView StatusLast Update
0002891Slicer4Core: Documentation and Wikipublic2017-09-27 14:05
ReporterjcfrAssigned Tojcfr 
PrioritylowSeverityminorReproducibilityhave not tried
Status assignedResolutionno change required 
Product Version 
Target VersionbacklogFixed in Version 
Summary0002891: Update documentation associated with itkMRMLIDImageIO.h
Description

To contribute: http://www.slicer.org/slicerWiki/index.php/Documentation/Nightly/Developers/Tutorials/ContributePatch

See https://github.com/Slicer/Slicer/blob/master/Libs/MRML/IDImageIO/itkMRMLIDImageIO.h

The description of the scheme does not match the code.

See also https://github.com/Slicer/Slicer/blob/master/Libs/MRML/IDImageIO/itkMRMLIDImageIO.cxx#L65-149

Tagshelp-wanted

Activities

jcfr

jcfr

2014-03-06 09:20

administrator   ~0011239

From Steve: "There is no such thing as a remote Slicer"

Issue History

Date Modified Username Field Change
2013-01-25 08:37 jcfr New Issue
2013-01-25 08:37 jcfr Status new => assigned
2013-01-25 08:37 jcfr Assigned To => jcfr
2013-01-25 08:37 jcfr Target Version => Slicer 4.3.0
2013-01-25 08:37 jcfr Tag Attached: I-want-to-contribute
2013-01-27 12:25 jcfr Tag Attached: feature
2013-01-27 12:25 jcfr Tag Attached: not loaded
2013-01-27 12:25 jcfr Tag Detached: feature
2013-01-27 12:26 jcfr Tag Detached: not loaded
2013-01-27 12:26 jcfr Tag Attached: testing
2013-01-27 12:26 jcfr Tag Attached: Volume
2013-01-27 12:26 jcfr Tag Attached: Existing tags
2013-01-27 12:26 jcfr Tag Attached: Diffusion
2013-01-27 12:27 jcfr Tag Attached: DICOM
2013-01-27 12:27 jcfr Tag Detached: DICOM
2013-01-27 12:27 jcfr Tag Detached: Diffusion
2013-01-27 12:27 jcfr Tag Detached: Existing tags
2013-01-27 12:27 jcfr Tag Detached: testing
2013-01-27 12:27 jcfr Tag Detached: Volume
2013-01-27 12:28 jcfr Tag Attached: ctkPopupWidget
2013-01-27 12:28 jcfr Tag Detached: ctkPopupWidget
2013-01-27 12:28 jcfr Tag Attached: Slicer 3.6
2013-01-27 12:29 jcfr Tag Detached: Slicer 3.6
2013-01-27 12:29 jcfr Tag Detached: I-want-to-contribute
2013-01-27 12:29 jcfr Tag Attached: I-want-to-contribute
2013-01-30 14:00 jcfr Assigned To jcfr => sankhesh
2013-06-03 05:15 jcfr Assigned To sankhesh => jcfr
2013-06-14 19:26 jcfr Assigned To jcfr =>
2013-06-14 19:26 jcfr Priority normal => low
2013-07-05 06:38 pieper Target Version Slicer 4.3.0 => Slicer 4.4.0
2014-03-06 08:48 nicole Status assigned => new
2014-03-06 09:20 jcfr Note Added: 0011239
2014-03-06 09:21 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2014-05-12 23:20 jcfr Tag Renamed I-want-to-contribute => help-wanted
2015-11-02 11:28 jcfr Status new => resolved
2015-11-02 11:28 jcfr Fixed in Version => Slicer 4.5.0-1
2015-11-02 11:28 jcfr Resolution open => no change required
2015-11-02 11:28 jcfr Assigned To => jcfr
2015-11-02 11:29 jcfr Status resolved => assigned
2015-11-02 11:29 jcfr Fixed in Version Slicer 4.5.0-1 =>
2015-11-02 11:29 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.6.0
2016-06-20 14:15 jcfr Category Core: Documentation & Wiki => Core: Documentation and Wiki
2016-10-12 03:56 jcfr Target Version Slicer 4.6.0 => Slicer 4.7.0
2017-09-27 14:05 lassoan Target Version Slicer 4.7.0 => backlog